/*
Theme Name: Total Child Theme
Theme URI: https://your-site.com
Description: Your site description. Go to Appearance > Editor to modify this file.
Author: Your Name
Author URI: https://your-site.com
Template: Total
Version: 1.0
*/
.archive-product-short-desc{
    font-size:12px;
    color:#000;
}
.archive-product-short-desc p{
margin-block-end:0;

}
.archive .product-details{
	text-align: center;
}
.archive-product-sku{
     font-size:12px;
}